@charset "UTF-8";
/* 此样式表使用vscode的Easy Sass和Autoprefixer扩展自动生成1111111 */
.scroll-tab {
  position: relative;
  margin: auto;
  padding: 0 3em;
  width: 800px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

.scroll-box {
  position: relative;
  overflow: hidden;
}

.scroll-track {
  display: table;
  white-space: nowrap;
}

.scroll-item {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

.scroll-prev, .scroll-next {
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0 5px;
  height: 100%;
  background-color: #eee;
  cursor: pointer;
  z-index: 1;
}

.scroll-prev {
  left: 0;
}

.scroll-next {
  right: 0;
}

.scroll-prev:before {
  content: '\e72c';
}

.scroll-next:before {
  content: '\e72d';
}

.disabled {
  opacity: 0.5;
  cursor: default;
}

.scroll-item:hover {
  opacity: 0.8;
}

.scroll-item.cur {
  color: chocolate;
}

.tab-item {
  display: none;
  text-align: center;
}

.tab-item.act {
  display: block;
}

.list {
  margin: 50px auto;
  width: 1000px;
}

.list-width, .list-item {
  width: 244px;
}

.list-space {
  width: 8px;
}

.list-item {
  margin-bottom: 8px;
  padding-bottom: 10%;
  border-radius: 0.5em;
  background-color: darkorange;
}

.list-item.h2x {
  padding-bottom: 20%;
}

.list-item.h3x {
  padding-bottom: 30%;
}

.list-item.h4x {
  padding-bottom: 40%;
}

.more {
  margin: 50px auto;
  padding: 10px;
  width: 100px;
  border-radius: 0.3em;
  background-color: darkgrey;
  text-align: center;
  cursor: pointer;
}

.more:hover {
  opacity: 0.8;
  color: #fff;
}

@keyframes animat-round {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.slick-arrow {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 54px;
  height: 42px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
}

.slick-arrow.slick-prev {
  background-image: url(../image/jhy/prev1.png);
  left: 45px;
}

.slick-arrow.slick-next {
  background-image: url(../image/jhy/next1.png);
  right: 45px;
}

.header.rb .logo .w {
  display: inline-block;
}

.header.rb .logo .r {
  display: none;
}

.header.rb .d2 {
  background: #b10000;
  color: #fff;
}

.zt_home1 {
  background: url(../image/jhy/jpg1.jpg) center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.zt_home1::before {
  content: '';
  display: block;
  padding-top: 51.30208%;
}

.zt_home1 .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_home1 .text {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  padding-bottom: 35px;
}

.zt_home1 .text .bg {
  content: '';
  background: url(../image/jhy/png1.png) center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.zt_home1 .text .bg::before {
  content: '';
  display: block;
  padding-top: 11.45833%;
}

.zt_home1 .text .bg .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_home1 .text .liner {
  padding-right: 15%;
}

.zt_home1 .text .t1 {
  white-space: nowrap;
  line-height: 1.5;
  height: 1.5em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  font-family: 'Microsoft Yahei','PingFang SC';
}

.zt_home1 .text .t2 {
  margin-top: 11px;
  white-space: nowrap;
  line-height: 1.5;
  height: 1.5em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
}

.zt_home1 .text .more1 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 35px;
}

.zt_home1 .text .more1 em:after {
  border-top: 1px solid #fff;
}

.zt_home1 .text .more1 em i:before {
  background: rgba(255, 255, 255, 0.2);
}

.zt_home1 .text .more1 em i:after {
  background: #fff;
}

.zt_home2 {
  position: relative;
  background-color: #f2f2f2;
  padding: 50px 0 78px;
  overflow: hidden;
}

.zt_home2 .bg1 {
  background: url(../image/jhy/png2.png) center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 23.38542%;
}

.zt_home2 .bg1::before {
  content: '';
  display: block;
  padding-top: 56.79287%;
}

.zt_home2 .bg1 .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_home2 .bg2 {
  background: url(../image/jhy/png3.png) center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  position: absolute;
  right: 0;
  bottom: 113px;
  width: 25.57292%;
}

.zt_home2 .bg2::before {
  content: '';
  display: block;
  padding-top: 187.98371%;
}

.zt_home2 .bg2 .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_home2 .box1 {
  background: #fff;
  padding: 34px 48px 40px;
}

.zt_home2 .box1 .t1 {
  font-family: 'Microsoft Yahei','PingFang SC';
}

body:not(.lang-en) .zt_home2 .box1 .t1 {
  text-align: justify;
  text-justify: inter-ideograph;
}

.zt_home2 .box1 .t2 {
  color: #999999;
  margin-top: 8px;
}

.zt_home2 .box2 {
  margin-top: 60px;
}

.zt_home2 .box2 .scroll-tab {
  transform: none;
  padding: 0;
  width: auto;
  display: flex;
  justify-content: center;
}

.zt_home2 .box2 .tab-term {
  margin: 0 15px;
  font-family: 'Microsoft Yahei','PingFang SC';
}

.zt_home2 .box2 .tab-term .t {
  position: relative;
  padding-bottom: 24px;
}

.zt_home2 .box2 .tab-term .t::before {
  content: '';
  background: url(../image/jhy/png4.png) center no-repeat;
  background-size: cover;
  width: 61px;
  height: 16px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

.zt_home2 .box2 .tab-term.cur, .zt_home2 .box2 .tab-term:hover {
  color: #9d0d00;
  opacity: 1;
}

.zt_home2 .box2 .tab-term.cur .t::before, .zt_home2 .box2 .tab-term:hover .t::before {
  background-image: url(../image/jhy/png4-2.png);
}

.zt_home2 .box2 .tab-cont {
  padding-top: 30px;
}

.zt_home2 .box2 .list {
  margin: 0;
  width: 100%;
}

.zt_home2 .box2 .list .list-width, .zt_home2 .box2 .list .list-item {
  width: calc(33.3% - 20px);
}

.zt_home2 .box2 .list .list-space {
  width: 20px;
}

.zt_home2 .box2 .list .list-item {
  padding-bottom: 20px;
  margin: 0;
  background: none;
  border-radius: 0;
}

.zt_home2 .box2 .list .item {
  position: relative;
}

.zt_home2 .box2 .list .item::before {
  content: '';
  background: #94070a;
  height: 3px;
  position: absolute;
  left: 35px;
  width: 17.62115%;
  transition: all .5s;
  bottom: 0;
}

.zt_home2 .box2 .list .item .text {
  background: #fff;
  padding: 30px 35px 32px;
  text-align: left;
}

.zt_home2 .box2 .list .item .t1 {
  white-space: nowrap;
  line-height: 1.5;
  height: 1.5em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  font-family: 'Microsoft Yahei','PingFang SC';
}

.zt_home2 .box2 .list .item .t2 {
  white-space: nowrap;
  line-height: 1.5;
  height: 1.5em;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
}

.zt_home2 .box2 .list .item:hover::before {
  left: 0;
  width: 100%;
}

.zt_home2 .box2 .list .item:hover .t1 {
  color: #94070a;
}

.zt_home2 .box2 .loading {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.zt_home2 .box2 .loading .icon {
  position: relative;
  overflow: hidden;
  width: 24px;
  animation: animat-round 3s linear infinite;
}

.zt_home2 .box2 .loading .icon::before {
  content: '';
  display: block;
  padding-top: 100%;
}

.zt_home2 .box2 .loading .icon .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_home2 .box2 .loading .txt {
  margin-left: 13px;
}

.zt_details_one1 {
  background: url(../image/jhy/jpg15.jpg) center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.zt_details_one1::before {
  content: '';
  display: block;
  padding-top: 34.0625%;
}

.zt_details_one1 .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_one1 .cont {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
}

.zt_details_one1 .cont .box {
  display: flex;
  color: #fff;
  align-items: center;
}

.zt_details_one1 .cont .box .line {
  width: 0;
  flex: 1;
  margin: 0 40px;
  position: relative;
}

.zt_details_one1 .cont .box .line .l {
  background: url(../image/jhy/png5.png) center repeat-x;
  height: 10px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.zt_details_one1 .cont .box .tab-mod {
  width: 47.14286%;
}

.zt_details_one1 .cont .box .tab-mod .scroll-tab {
  transform: none;
  width: auto;
  padding: 0 55px;
}

.zt_details_one1 .cont .box .tab-mod .scroll-item + .scroll-item {
  margin-left: 30px;
}

.zt_details_one1 .cont .box .tab-mod .scroll-item.cur {
  color: #b10000;
}

.zt_details_one1 .cont .box .tab-mod .scroll-arrow {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  width: 40px;
  height: 31px;
  padding: 0;
  top: 50%;
  transform: translateY(-50%);
}

.zt_details_one1 .cont .box .tab-mod .scroll-arrow::before {
  content: none;
}

.zt_details_one1 .cont .box .tab-mod .scroll-arrow.scroll-prev {
  background-image: url(../image/jhy/prev1.png);
}

.zt_details_one1 .cont .box .tab-mod .scroll-arrow.scroll-next {
  background-image: url(../image/jhy/next1.png);
}

.zt_details_one2 {
  padding: 100px 0;
  overflow: hidden;
}

.zt_details_one2 .cont .box {
  padding-left: 20.14286%;
  position: relative;
}

.zt_details_one2 .cont .box::before {
  content: '';
  border-left: 1px solid #94070a;
  position: absolute;
  top: -150px;
  bottom: -150px;
  left: 9.71429%;
}

.zt_details_one2 .cont .box .point {
  position: absolute;
  top: -120px;
}

.zt_details_one2 .cont .box .date {
  width: 9.71429%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 46px;
}

.zt_details_one2 .cont .box .date::before {
  content: '';
  border: 1px solid #94070a;
  border-radius: 50%;
  background-color: #fff;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 50%;
  right: -10px;
  transform: translateY(-50%);
}

.zt_details_one2 .cont .box .date .d1 {
  line-height: 1;
  color: #94070a;
}

.zt_details_one2 .cont .box .date .d2 {
  font-family: 'Microsoft Yahei', 'PingFang SC';
  margin-top: 2px;
}

.zt_details_one2 .cont .box .mod .text {
  font-family: 'Microsoft Yahei', 'PingFang SC';
}

body:not(.lang-en) .zt_details_one2 .cont .box .mod .text .t1 {
  text-align: justify;
  text-justify: inter-ideograph;
}

.zt_details_one2 .cont .box .mod .text .t2 {
  margin-top: 11px;
}

.zt_details_one2 .cont .box .mod .slick-mod {
  margin-top: 40px;
}

.zt_details_one2 .cont .box .mod .img {
  position: relative;
  overflow: hidden;
}

.zt_details_one2 .cont .box .mod .img::before {
  content: '';
  display: block;
  padding-top: 49.64222%;
}

.zt_details_one2 .cont .box .mod .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_one2 .cont .box + .box {
  margin-top: 6.25vw;
}

.zt_details_one2 .cont .box.box2 .mod .slick-mod {
  margin: 40px -15px 0;
}

.zt_details_one2 .cont .box.box2 .mod .img {
  position: relative;
  overflow: hidden;
  margin: 0 15px;
}

.zt_details_one2 .cont .box.box2 .mod .img::before {
  content: '';
  display: block;
  padding-top: 75%;
}

.zt_details_one2 .cont .box.box2 .mod .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_one2 .cont .box.box3 .mod .img {
  position: relative;
  overflow: hidden;
  width: 639px;
  transition: all .5s;
}

.zt_details_one2 .cont .box.box3 .mod .img::before {
  content: '';
  display: block;
  padding-top: 63.52357%;
}

.zt_details_one2 .cont .box.box3 .mod .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_one2 .cont .box.box3 .mod .img::after {
  content: '';
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.zt_details_one2 .cont .box.box3 .mod .slick-list {
  padding: 50px 0;
}

.zt_details_one2 .cont .box.box3 .mod .slick-slide {
  position: relative;
}

.zt_details_one2 .cont .box.box3 .mod .slick-current {
  z-index: 2;
}

.zt_details_one2 .cont .box.box3 .mod .slick-current .img {
  transform: scale(1.262);
}

.zt_details_one2 .cont .box.box3 .mod .slick-current .img::after {
  opacity: 0;
}

.zt_details_one2 .cont .box.box4 .mod .text {
  padding: 0 15px;
}

.zt_details_one2 .cont .box.box4 .mod .slick-mod {
  margin: 0;
}

.zt_details_one2 .cont .box.box4 .mod .img {
  position: relative;
  overflow: hidden;
  margin: 0;
}

.zt_details_one2 .cont .box.box4 .mod .img::before {
  content: '';
  display: block;
  padding-top: 75%;
}

.zt_details_one2 .cont .box.box4 .mod .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_one2 .cont .box.box4 .mod .slick-item {
  padding: 15px;
  width: 100% !important;
}

.zt_details_one2 .cont .box.box4 .mod .slick-slide > div:nth-child(1) {
  display: none;
}

.zt_details_one2 .cont .box.box4 .mod .slick-dots {
  display: flex;
  justify-content: right;
  padding-right: 15px;
}

.zt_details_one2 .cont .box.box4 .mod .slick-dots .slick-dot {
  background: #666b71;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 0;
  margin: 40px 0 0;
}

.zt_details_one2 .cont .box.box4 .mod .slick-dots .slick-dot + .slick-dot {
  margin-left: 10px;
}

.zt_details_one2 .cont .box.box4 .mod .slick-dots .slick-dot.slick-active {
  background: #94070a;
}

.zt_details_one2 .cont .box.box4 .mod .liner {
  display: flex;
  margin: 0 -15px;
}

.zt_details_one2 .cont .box.box4 .mod .liner .l {
  width: 50%;
}

.zt_details_one2 .cont .box.box4 .mod .liner .l .img_mod {
  margin-top: 10px;
}

.zt_details_one2 .cont .box.box4 .mod .liner .l .slick-item {
  opacity: 0;
  visibility: hidden;
  transition: opacity 500ms;
}

.zt_details_one2 .cont .box.box4 .mod .liner .l .slick-item.act {
  opacity: 1;
  visibility: visible;
}

.zt_details_one2 .cont .box.box4 .mod .liner .l .slick-item.showd {
  opacity: 1;
  visibility: visible;
  transition: none;
}

.zt_details_one2 .cont .box.box4 .mod .liner .r {
  width: 50%;
  margin-top: -8px;
}

.zt_details_two {
  padding: 92px 0 100px;
}

.zt_details_two .tit_con {
  padding: 0 40px;
  text-align: center;
  line-height: 1.2;
}

.zt_details_two .tit_con .title {
  font-family: 'Microsoft Yahei','PingFang SC';
}

.zt_details_two .tit_con .tit {
  margin-top: 13px;
}

.zt_details_two .cont {
  margin-top: 40px;
}

.zt_details_two .cont .box1 {
  display: flex;
  margin-top: 40px;
}

.zt_details_two .cont .box1 .left {
  width: 86.78571%;
  margin-left: -260px;
}

.zt_details_two .cont .box1 .left .img {
  position: relative;
  overflow: hidden;
}

.zt_details_two .cont .box1 .left .img::before {
  content: '';
  display: block;
  padding-top: 58.93004%;
}

.zt_details_two .cont .box1 .left .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_two .cont .box1 .right {
  width: 0;
  flex: 1;
  position: relative;
}

.zt_details_two .cont .box1 .right .text {
  padding: 22.10744% 0 22.10744% 60px;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.zt_details_two .cont .box1 .right .text .txt + .txt {
  margin-top: 50px;
}

.zt_details_two .cont .box1 .right .scroll1 {
  height: 100%;
}

.zt_details_two .cont .box2 {
  margin-top: 6.25vw;
}

.zt_details_two .cont .box2 .img {
  position: relative;
  overflow: hidden;
}

.zt_details_two .cont .box2 .img::before {
  content: '';
  display: block;
  padding-top: 32.92857%;
}

.zt_details_two .cont .box2 .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_two .cont .box3 {
  margin: 6.25vw -20px 0;
}

.zt_details_two .cont .box3 .img {
  position: relative;
  overflow: hidden;
  margin: 0 20px;
}

.zt_details_two .cont .box3 .img::before {
  content: '';
  display: block;
  padding-top: 63.52941%;
}

.zt_details_two .cont .box3 .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_two .cont .box4 {
  margin-top: 6.25vw;
}

.zt_details_two .cont .box4 .img {
  position: relative;
  overflow: hidden;
  width: 639px;
  transition: all .5s;
}

.zt_details_two .cont .box4 .img::before {
  content: '';
  display: block;
  padding-top: 63.53678%;
}

.zt_details_two .cont .box4 .img .i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.zt_details_two .cont .box4 .img::after {
  content: '';
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.zt_details_two .cont .box4 .slick-list {
  padding: 50px 0;
}

.zt_details_two .cont .box4 .slick-slide {
  position: relative;
}

.zt_details_two .cont .box4 .slick-current {
  z-index: 2;
}

.zt_details_two .cont .box4 .slick-current .img {
  transform: scale(1.262);
}

.zt_details_two .cont .box4 .slick-current .img::after {
  opacity: 0;
}

.zt_details_two .cont .box5 {
  margin-top: 6.25vw;
}

.zt_details_two .cont .box5 .list {
  width: auto;
  margin: 0;
}

.zt_details_two .cont .box5 .list-space {
  width: 20px;
}

.zt_details_two .cont .box5 .list-width, .zt_details_two .cont .box5 .list-item {
  width: calc((100% - 20px) / 2);
}

.zt_details_two .cont .box5 .list-item {
  padding: 0;
  margin: 0 0 20px;
  background-color: transparent;
  border-radius: 0;
}

.zt_details_two .cont .box5 .list-item .img img {
  display: block;
  width: 100%;
}

@media (max-width: 1460px) {
  .zt_details_two .cont .box1 .left {
    margin-left: -50px;
    width: 65%;
  }
  .zt_details_two .cont .box1 .right .text {
    padding: 10% 0 10% 40px;
  }
  .zt_details_two .cont .box1 .right .text .txt + .txt {
    margin-top: 30px;
  }
  .zt_details_two .cont .box4 .img {
    width: 500px;
  }
  .zt_details_one2 .cont .box .date {
    padding-right: 20px;
  }
  .zt_details_one2 .cont .box.box3 .mod .img {
    width: 500px;
  }
}

@media (max-width: 1250px) {
  .zt_home1 .text .bg {
    top: -20px;
  }
  .zt_details_two .cont .box4 .img {
    width: 400px;
  }
  .zt_details_one1 .cont .box .line {
    margin: 0 20px;
  }
  .zt_details_one1 .cont .box .tab-mod .scroll-item + .scroll-item {
    margin-left: 15px;
  }
  .zt_details_one2 .cont .box .date {
    padding-right: 0;
  }
  .zt_details_one2 .cont .box .date::before {
    width: 13px;
    height: 13px;
    right: -8px;
  }
  .zt_details_one2 .cont .box::before {
    left: 14%;
  }
  .zt_details_one2 .cont .box .date {
    width: 14%;
  }
  .zt_details_one2 .cont .box.box3 .mod .img {
    width: 400px;
  }
}

@media (max-width: 1000px) {
  .zt_details_two .cont .box4 .img {
    width: 300px;
  }
  .zt_details_one2 .cont .box.box3 .mod .img {
    width: 300px;
  }
}

@media (min-width: 769px) {
  .slick-arrow:hover.slick-prev {
    background-image: url(../image/jhy/prev2.png);
  }
  .slick-arrow:hover.slick-next {
    background-image: url(../image/jhy/next2.png);
  }
  .zt_details_one1 .cont .box .tab-mod .scroll-arrow:hover.scroll-prev {
    background-image: url(../image/jhy/prev2.png);
  }
  .zt_details_one1 .cont .box .tab-mod .scroll-arrow:hover.scroll-next {
    background-image: url(../image/jhy/next2.png);
  }
  .zt_home1 .text .liner {
    transform: translateY(100px);
    opacity: 0;
    transition: all .8s ease-in-out;
  }
  .zt_home1.showd .text .liner {
    transform: translateY(0);
    opacity: 1;
  }
  .zt_home2 .box1 {
    transform: translateY(100px);
    opacity: 0;
    transition: all .8s ease-in-out;
  }
  .zt_home2 .box1.showd {
    transform: translateY(0);
    opacity: 1;
  }
  .zt_home2 .box2 {
    transform: translateY(100px);
    opacity: 0;
    transition: all .8s ease-in-out;
  }
  .zt_home2 .box2.showd {
    transform: translateY(0);
    opacity: 1;
  }
}

@media (max-width: 768px) {
  .slick-arrow {
    width: 40px;
    height: 31px;
  }
  .slick-arrow.slick-prev {
    left: 15px;
  }
  .slick-arrow.slick-next {
    right: 15px;
  }
  .list {
    width: 7rem;
  }
  .list-width, .list-item {
    width: 3.4rem;
  }
  .list-space {
    width: 0.2rem;
  }
  .list-item {
    margin-bottom: 0.2rem;
  }
  .zt_home1 .text .liner {
    padding-right: 0;
  }
  .zt_home1 .text .t2 {
    margin-top: 0;
  }
  .zt_home1 .text .more1 {
    margin-top: 0;
  }
  .zt_home1 .text {
    padding-bottom: 15px;
  }
  .zt_home2 {
    padding: 40px 0;
  }
  .zt_home2 .box1 {
    padding: 15px;
  }
  .zt_home2 .box2 {
    margin-top: 30px;
  }
  .zt_home2 .box2 .tab-term .t {
    padding-bottom: 15px;
  }
  .zt_home2 .box2 .tab-term .t::before {
    width: 50px;
    height: 13px;
  }
  .zt_home2 .box2 .list .list-width, .zt_home2 .box2 .list .list-item {
    width: calc(50% - 10px);
  }
  .zt_home2 .box2 .list .list-space {
    width: 10px;
  }
  .zt_home2 .box2 .list .list-item {
    padding-bottom: 10px;
  }
  .zt_home2 .box2 .list .item .text {
    padding: 15px;
  }
  .zt_home2 .box2 .list .item::before {
    left: 15px;
  }
  .zt_home2 .box2 .loading {
    margin-top: 20px;
  }
  .zt_home2 .box2 .loading .icon {
    width: 20px;
  }
  .zt_details_two {
    padding: 40px 0;
  }
  .zt_details_two .tit_con {
    padding: 0;
  }
  .zt_details_two .cont .box1 {
    margin-top: 30px;
    display: block;
  }
  .zt_details_two .cont .box1 .left {
    margin-left: 0;
    width: 100%;
  }
  .zt_details_two .cont .box1 .right {
    width: 100%;
  }
  .zt_details_two .cont .box1 .right .text {
    position: static;
    padding: 20px 0;
  }
  .zt_details_two .cont .box1 .right .text .txt + .txt {
    margin-top: 15px;
  }
  .zt_details_two .cont .box1 .right .scroll1 {
    height: 210px;
  }
  .zt_details_two .cont .box2 {
    margin-top: 30px;
  }
  .zt_details_two .cont .box3 {
    margin: 30px -5px 0;
  }
  .zt_details_two .cont .box3 .img {
    margin: 0 5px;
  }
  .zt_details_two .cont .box4 {
    margin-top: 30px;
  }
  .zt_details_two .cont .box4 .img {
    width: 180px;
  }
  .zt_details_two .cont .box4 .slick-list {
    padding: 30px 0 !important;
  }
  .zt_details_one1 .cont {
    bottom: 5px;
  }
  .zt_details_one1 .cont .box .line {
    margin: 0 10px;
  }
  .zt_details_one1 .cont .box .tab-mod .scroll-arrow {
    width: 30px;
    height: 23px;
  }
  .zt_details_one1 .cont .box .tab-mod .scroll-tab {
    padding: 0 35px;
  }
  .zt_details_one2 {
    padding: 40px 0;
  }
  .zt_details_one2 .cont {
    margin-left: -10px;
  }
  .zt_details_one2 .cont .box {
    padding-left: 80px;
  }
  .zt_details_one2 .cont .box::before {
    left: 65px;
    top: -40px;
    bottom: -40px;
  }
  .zt_details_one2 .cont .box .date {
    width: 65px;
    padding-right: 5px;
    top: 3px;
  }
  .zt_details_one2 .cont .box .date .d2 {
    font-size: 12px;
  }
  .zt_details_one2 .cont .box .date .d1 {
    font-size: 22px;
  }
  .zt_details_one2 .cont .box .date::before {
    width: 10px;
    height: 10px;
    right: -6px;
  }
  .zt_details_one2 .cont .box .mod .slick-mod {
    margin-top: 20px !important;
  }
  .zt_details_one2 .cont .box .mod .text .t2 {
    margin-top: 5px;
  }
  .zt_details_one2 .cont .box.box2 .mod .img {
    margin: 0 5px;
  }
  .zt_details_one2 .cont .box.box2 .mod .slick-mod {
    margin-left: -5px;
    margin-right: -5px;
  }
  .zt_details_one2 .cont .box.box3 .mod .img {
    width: 150px;
  }
  .zt_details_one2 .cont .box.box3 .mod .slick-list {
    padding: 20px 0 !important;
  }
  .zt_details_one2 .cont .box.box4 .mod .liner {
    display: block;
    margin: 0 -5px;
  }
  .zt_details_one2 .cont .box.box4 .mod .liner .l {
    width: 100%;
  }
  .zt_details_one2 .cont .box.box4 .mod .liner .l .img_mod {
    display: none;
  }
  .zt_details_one2 .cont .box.box4 .mod .liner .r {
    width: 100%;
  }
  .zt_details_one2 .cont .box.box4 .mod .text {
    padding: 0 5px;
  }
  .zt_details_one2 .cont .box.box4 .mod .slick-item {
    width: 50% !important;
    padding: 5px;
    display: inline-block;
  }
  .zt_details_one2 .cont .box.box4 .mod .slick-slide > div:nth-child(1) {
    display: block;
  }
  .zt_details_one2 .cont .box.box4 .mod .slick-dots .slick-dot {
    margin-top: 10px;
    width: 7px;
    height: 7px;
  }
  .zt_details_one2 .cont .box.box4 .mod .slick-dots {
    justify-content: center;
    padding-right: 0;
  }
  .zt_details_one1 .cont .box {
    display: block;
  }
  .zt_details_one1 .cont .box .line {
    display: none;
  }
  .zt_details_one1 .cont .box .tab-mod {
    width: 100%;
  }
  .zt_details_two .cont .box5 {
    margin-top: 30px;
  }
  .zt_details_two .cont .box5 .list-width, .zt_details_two .cont .box5 .list-item {
    width: calc((100% - 10px) / 2);
  }
  .zt_details_two .cont .box5 .list-space {
    width: 10px;
  }
  .zt_details_two .cont .box5 .list-item {
    margin-bottom: 10px;
  }
}
